/* Global Design */
#maincontainer #thanks-msg-table {
    margin-top: 50px;
}

/* Checking for device type and screen size */
@media screen and (max-width: 768px) {
    .static-header {
        display: none !important;
    }

    .responsive-header {
        display: block !important;
    }
    
    /* Navigation Bar - Responsive */
    #cd-lateral-nav a.fly, #cd-lateral-nav .subProductName {
        font-weight: 600;
    }
    /**/
}

/* Checking for other devices except mobile */
@media screen and (min-width: 769px) {
    .static-header {
        display: block !important;
    }

    .responsive-header {
        display: none !important;
    }
}

.content-wrapper {
    padding-left: 53px;
    padding-right: 53px;
    padding-top: 15px;
}

.top .sub a {
    padding-bottom: 2px;    
}

        .postal-address { width: 300px; }
        .name-label { width: 20%;}
        .name-field, .email-field { width: 200px; }
        .version-field { width: 75px; }
        .comment-field { width: 373px; }
        .subscribe-check { float: right; }

        /* Checking browser support for grid layout */
        @supports (display:grid) {
            .content-wrapper {
                display: grid;
                grid-template-columns: repeat(1, 1fr);
            }

            .first-section {
                display: grid;
                grid-template-columns: repeat(2, 1fr);
            }

            .dark-blue-bg-white-text-bold {
                padding: 2px;
            }

            .postal-address {
                display: grid;
                width: 296px;
            }

            .phone {
                display: grid;
                width: 80%;
            }

            .contact-form-wrapper { display: grid; }

            .contact-form {
                display: grid;
                grid-template-columns: 20% 80%;
                padding-top: 1px;
            }
            
            .contact-form div { padding: 2px; }
            .name-label{ width: 100%; }
            .name-field, .email-field { width: 200px; }
            .version-field { width: 75px; }
            .subscribe-check { float: right; }
        }

        /* Chrome 29+ */
        @media only screen and (-webkit-min-device-pixel-ratio:0)
            and (min-resolution:.001dpcm) {
                .light-blue-bg-blk-text {
                    width: -webkit-calc(100% + 2px);
                }  
        }


@media only screen and (min-width: 769px) {
    *, *:after, *:before {
        -webkit-box-sizing: unset;
        -moz-box-sizing: unset;
        box-sizing: unset;
    }
}

        /* Checking for device type and screen size */
        @media only screen and (max-width: 768px) {
            body {
                background-color: #fff;
            }

            #maincontainer {
                all: initial;
                margin: 0;
                padding: 0;
                width: auto;
                box-shadow: none;
                font-family: "Segoe UI", Arial, Helvetica, sans-serif;
            }

            #panelfull h2 {
                margin-top: 50px;
            }

            .content-wrapper {
                display: grid;
                grid-template-columns: repeat(1, 1fr);
                padding: 0;
                padding-top: 5px;
                margin-left: 9px;
                margin-right: 7px;
            }

            .first-section { grid-template-columns: repeat(1, 1fr); }
            .postal-address { display: none; }

            .phone {
                column-span: 2;
                width: 100%;
                margin-top: 15px;
                justify-self: center;
            }

            /*.description { text-align: justify; }*/
            .contact-form { grid-template-columns: 50% 50%; }
            .contact-form tr { padding-right: 10px; }
            .name-label{ width: auto; }
            .name-field, .email-field, .phone-field, .version-field, .comment-field { width: 99%; }
            .product-field { width: 99%; }
            .subscribe-check { float: left; }

            #btnSendToSupport {
                background-color: #4169e1;
                color: #fff;
                width: 90px;
                border: none;
                padding: 5px;
            }
            
            #cd-menu-trigger {
                width: 55px !important;
            }
        }

@media only screen and (min-width : 769px) and (max-width : 1000px) {
    #headerbg {
        background-color: transparent !important;
    }

    #header img {
        height: 68px !important;
    }
}

.content-wrapper a:visited {
    color: blueviolet !important;
}